<?php
/*
Plugin Name: Čeština pro WooCommerce - Zaantarův překlad
Plugin URI: http://zaantar.eu
Description: Přeloží plugin WooCommerce do češtiny. Založeno na pluginu WooCommerce - čeština z http://wpguru.eu.
Version: 1
Author: Zaantar
Author URI: http://zaantar.eu
Text Domain: wcc

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
*/

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) exit;

/**
 * Maybe load the custom translation file.
 *
 * @since 1.0
 */
function wcc_load_textdomain() {
	$mofile = WP_PLUGIN_DIR . '/woocommerce-cestina/languages/' . apply_filters( 'woocommerce_locale', get_locale() ) . '.mo';

	if ( file_exists( $mofile ) )
		return load_textdomain( 'woocommerce', $mofile );
}
add_action( 'woocommerce_loaded', 'wcc_load_textdomain' );
